http://d.puremagic.com/issues/show_bug.cgi?id=2963





--- Comment #3 from Jarrett Billingsley <jarrett.billings...@gmail.com>  
2009-05-11 08:27:56 PDT ---
(In reply to comment #2)
> installed.  Try installing the 'libc6-deb-i386' and 'lib32stdc++6' packages 
> and

Erm, libc6-dev-i368

-- 
Configure issuemail: http://d.puremagic.com/issues/userprefs.cgi?tab=email
------- You are receiving this mail because: -------

Reply via email to